# $Revision: 1.3 $, $Date: 2004/08/07 14:55:43 $
Summary:	Gtk-IPTables is a gtk-based frontend for iptables
Summary(pl):	GTK-IPTables jest nakadk gtk na iptables.
Name:		gtk-iptables
Version:	0.4.21
Release:	1
License:	GPL v2
Group:		Networking/Admin
Source0:	http://dl.sourceforge.net/gtk-iptables/%{name}-%{version}.tar.gz
# Source0-md5:	3328a211b6936802ae5a0bf263a269d7
URL:		http://gtk-iptables.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.2.10
Requires:	iptables
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gtk-IPTables is a gtk-based frontend for iptables. It's just a GUI so
if you don't have iptables it doesn't work. It's written in C and
developed on GNU/Linux.

%description -l pl
Gtk-IPTables jest bazujcymna na gtk interfejsem dla iptables. To jest
tylko GUI(graficzny interfejs) wic jeli nie masz zainstalowanego
iptables, nie bdzie dziaa. Jest napisany w C i rozwijany dla
GNU/Linux.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc NEWS README INSTALL
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtk-iptables.spec,v $
Revision 1.3  2004/08/07 14:55:43  undefine
- BR ac/am

Revision 1.2  2004/08/07 14:54:04  undefine
- adapterized, small changes ;)

Revision 1.1  2004/08/07 14:49:26  undefine
- initital version by Jan Wide
